<?php
define('PROTECTOR', 1);

include('files/db.php');
include('files/auth.php');
include('files/func.php');
$textl='Акции!';
include('files/core.php');
include('files/head.php');
include('files/zag.php');


echo "<div class='main'><center>С <b>14.01.2015 по 21.01.2015</b><br/> Cтартует акция <b>3х на покупку </b> <img width='16' height='16' src='image/icon/almaz.png' alt='o'><br> Пример: Купив 2000<img width='16' height='16' src='image/icon/almaz.png' alt='o'> вы получите 6000<img width='16' height='16' src='image/icon/almaz.png' alt='o'><br></center><form action='buy.php' method='post'><br/>
<center><span class='btn'><span class='end'><input class='label' type='submit' value='Купить 3x рубли!'></span></span></center>
</form></div></br>";


include($path.'files/down.php');
?>